
Auto Multiple Choice - Bug # 442: AMC-TXT Syntax, space between "*"and "[" at the start of question. 

Status: Closed Priority: Normal
Author: Yogesh Chaudhari Category: AMC-TXT
Created: 12/08/2016 Assignee: Alexis Bienvenüe
Updated: 02/08/2021 Due date:
Description: eg:- "*[ordered,horiz,id=sum] How much are?"

If I use this above syntax in my source file then I am unable to scan my Answer-sheet. But if I Simply type this 
as "* How much are?" Its working fine.

Please find below my source file and Separate Answer-sheet.

Please help me out here.

History
12/08/2016 08:18 am - Yogesh Chaudhari
Please check below command output details when I upload my scan images

"Page : +1/29/32+
Page : +0/0/0+
ERROR(): No layout for ID +0/0/0+
Page : +1/31/30+
Page : +0/0/0+
ERROR(): No layout for ID +0/0/0+
Page : +1/30/31+
Page : +0/0/0+
ERROR(): No layout for ID +0/0/0+
===<analyse>=+1"

12/08/2016 11:50 am - Alexis Bienvenüe
- Priority changed from Immediate to Normal

The source file you attached does not work for me because of non-utf8 characters. When I correct these two characters, I get a subject PDF with 196 
questions and 19 pages. Thus I don't have any page labelled @+1/29/32+@ …

04/12/2017 07:42 pm - Alexis Bienvenüe
- Status changed from New to Feedback

02/08/2021 04:43 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Files
source.txt 24 kB 12/08/2016 Yogesh Chaudhari
Scan_1.jpg 383.9 kB 12/08/2016 Yogesh Chaudhari
Scan_2.jpg 218.7 kB 12/08/2016 Yogesh Chaudhari
Scan_3.jpg 404 kB 12/08/2016 Yogesh Chaudhari
